
.my-igallery-grid {
    position: relative;
}
.my-igallery-grid li.item {
    float: left;
    padding: 3px 6px;
    width: 25%;
}
.my-igallery-grid .product-name {
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.my-igallery-block {
    margin: 0 0 15px;
}
.my-igallery-block .block-title {
    background: #821616;
    padding: 0 10px;
}
.my-igallery-block .block-title span {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
}
.lista_galerie {
    border-bottom: 1px dashed #cccccc;
    font-weight: bold;
    list-style: outside none none !important;
    padding: 8px 0;
}
.lista_galerie a {
    color: #111111;
    margin-left: 14px;
}
.lista_galerie a:hover {
    color: #c21e37;
}
.igallery-image img {
    border: 1px solid #cccccc;
    padding: 4px;
    vertical-align: top; width: 100%;
}
.empty a {
    padding: 0 10px;
}
